Luma3DS Crashing/Not Updating

Discussion in '3DS - Flashcards & Custom Firmwares' started by Neokolzia, Nov 19, 2016.

  1. Neokolzia
    OP

    Neokolzia Newbie

    Newcomer
    9
    1
    Aug 2, 2016
    Canada
    I'm currently on Luma3DS 5.5, theres no particular reason why it suddenly stopped working to my knowledge, my entry point is Menuhax -> Homebrew launcher.

    My system is a 2DS done about 3-4 months ago to A9LH + Luma, 11.0.33U or whatever the firmware was at the time.

    Lumaupdater from menu which I just updated to latest release 1.42 Still errors out to Menu and restarts system.

    Lumaupdater from Homebrew hangs infinitely on "Checking for an updated updater..."

    Luma3DS from Homebrew Launcher, instantly shows error screen, 'An Error occurred while loading the payload. Make sure your launcher is located at: /Luma3DS.dat'

    Which theres no Luma3DS.dat in my Sdcard anymore I don't recall deleting it ever, I've replaced it from my backup of Luma3ds 5.5. I've tried switching files into Luma3DS 6.6 but didn't work, my Homebrew launcher wouldn't load and would just blackscreen.

    After adding Luma3DS.dat back into root, now homebrew menu -> luma3ds will now cause a blackscreen instead of an Error.

    ___

    So I'm a bit lost to what happened and why Luma is suddenly having issues? And not really sure where to start to fix it, I'm trying to get the Code_selection to work in Luma and was having no success, so thats what lead me to trying to update luma etc.

    If anyone would be kind enough to point me in right direction to manually update luma and get things working would much love